RubyGems Navigation menu

fluent-plugin-pgdist 0.2.0

Fluentd plugin for distribute insert into PostgreSQL

Versions:

  1. 0.2.0 - May 2, 2013 (11.5 KB)
  2. 0.1.1 - May 1, 2013 (9 KB)
Show all versions (3 total)

Authors:

  • Kenji Hara

Owners:

F3cde9d5daed8b98e02dfd2d6a1d6355

Total downloads 1,407

For this version 750

Show all versions (3 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'fluent-plugin-pgdist', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install fluent-plugin-pgdist = Copy to clipboard Copied!

Links: